<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">


    <androidx.cardview.widget.CardView
        android:id="@+id/homeModuleIntelligentTopViewImageCardView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:cardCornerRadius="@dimen/platform_dp_7"
        app:cardElevation="0dp">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:id="@+id/homeModuleIntelligentTopViewImage"
                android:background="@drawable/home_image_default_back"
                android:scaleType="centerCrop"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <View
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="45"/>
                <View
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="55"
                    android:background="@drawable/home_intelligent_gradient_back"/>
            </LinearLayout>

        </RelativeLayout>
    </androidx.cardview.widget.CardView>


    <TextView
        android:id="@+id/homeModuleIntelligentTopViewTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="先结婚还是先买先结婚还是先买房"
        android:textSize="@dimen/platform_dp_24"
        android:textColor="@color/platform_color_FFFFFF"
        android:textStyle="bold"
        android:maxLines="1"
        android:ellipsize="end"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="@dimen/platform_dp_14"
        android:layout_marginBottom="@dimen/platform_dp_35"
        android:layout_marginRight="@dimen/platform_dp_115"
        />

    <LinearLayout
        android:id="@+id/homeModuleIntelligentTopViewDescLayout"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/platform_dp_18"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:paddingLeft="@dimen/platform_dp_10"
        android:paddingRight="@dimen/platform_dp_10"
        android:background="@drawable/home_intelligent_top_view_layout_back"
        android:layout_alignLeft="@+id/homeModuleIntelligentTopViewTitle"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="@dimen/platform_dp_14">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="主播/"
            android:textColor="@color/platform_color_222222"
            android:textSize="@dimen/platform_dp_12"
            />
        <TextView
            android:id="@+id/homeModuleIntelligentTopViewAuthor"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="花心月"
            android:textColor="@color/platform_color_222222"
            android:textSize="@dimen/platform_dp_12"
            android:layout_marginBottom="0.5dp"
            />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="收听/"
            android:textColor="@color/platform_color_222222"
            android:textSize="@dimen/platform_dp_12"
            android:layout_marginLeft="@dimen/platform_dp_12"
            />
        <TextView
            android:id="@+id/homeModuleIntelligentTopViewHits"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="2486"
            android:textColor="@color/platform_color_222222"
            android:textSize="@dimen/platform_dp_13"
            android:layout_marginBottom="1dp"
            />
    </LinearLayout>

    <ImageView
        android:id="@+id/iv_play_fm"
        android:layout_width="@dimen/platform_dp_36"
        android:layout_height="@dimen/platform_dp_36"
        android:src="@drawable/home_intelligent_first_play_icon"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_marginRight="@dimen/platform_dp_14"
        android:layout_marginBottom="16.5dp"/>

    <RelativeLayout
        android:layout_width="@dimen/platform_dp_64"
        android:layout_height="@dimen/platform_dp_20"
        android:layout_alignParentRight="true"
        android:background="@drawable/home_intelligent_top_view_recommend_back">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="每日推荐"
            android:textColor="@color/platform_color_242424"
            android:textSize="@dimen/platform_dp_12"
            android:textStyle="bold"/>
    </RelativeLayout>

</RelativeLayout>
